Reply
Highlighted

Infoblox Ipam Plugin for vRA 7.4?

ukusic
Techie
Posts: 4
2174     0

Hi,

 

vRA 7.4 has been out for a while now, so when is a supported plugin planned to be released?

A new version 4.4.0 of the plugin was release 9 aug 2018 but it still says that only vRA/vRO 7.3 is supported.

This needs to be addressed asap!

 

/m

Re: Infoblox Ipam Plugin for vRA 7.4?

[ Edited ]
SaileshGiri
Techie
Posts: 4
2175     0

Hi,

 

The Vmware IPAM plugin 4.3.0 is not officially supported yet on vRA 7.4. We're working on it. Some basic sanity tests done suggests that it works without any issues. We will keep you posted once we officially announce it.

 

Regards,

Sailesh

Re: Infoblox Ipam Plugin for vRA 7.4?

ukusic
Techie
Posts: 4
2175     0

Great to hear! And now when vRA 7.5 is announced you should start looking at that too asap Smiley Happy

Showing results for 
Search instead for 
Do you mean 

Recommended for You